.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-72de91cb-59e0-7ca0-7526-4b9d47959dd8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-72de91cb-59e0-7ca0-7526-4b9d47959dd8) !important;
}
.lfr-layout-structure-item-a158597c-03d2-7c78-ed51-228ee0761b06 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b34ae82b-d8fd-2f1b-d753-e747649e8d40 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3ec3ab48-6750-979a-fa12-65d4c1403715 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c7b250c2-54a8-8d39-d9f9-da32bbc3f4c7 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c7b250c2-54a8-8d39-d9f9-da32bbc3f4c7) !important;
}
.lfr-layout-structure-item-c3a93b29-1257-18ae-9784-947d1e7e501f {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-32f2d83a-aa49-5121-df83-db8c858c01cf {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0851ce51-a8a0-fbc3-e764-5215f087778f {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a561e0d2-bcf9-08ba-5d0c-698edb8af282 {
background-color: #0B5FFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a561e0d2-bcf9-08ba-5d0c-698edb8af282) !important;
}
.lfr-layout-structure-item-3fb27495-742b-7dc3-1b2d-3a7255ec2a9a {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3fb27495-742b-7dc3-1b2d-3a7255ec2a9a) !important;
}
.lfr-layout-structure-item-ea23e010-1c73-6d9b-e5fc-1c0a818bc6a1 {
margin-bottom: var(--spacer-3,1rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-9c318168-3e05-0db9-c1b8-e47783ca463f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3e2a056a-3eb0-29f6-ea5b-a36d02a2c679 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: #272833 !important;
}
.lfr-layout-structure-item-114bad85-8a74-a312-5bf1-afc0f74f5a6e {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-114bad85-8a74-a312-5bf1-afc0f74f5a6e) !important;
}
.lfr-layout-structure-item-027e747f-819d-caa3-3286-1fe94c6ad129 {
background-color: #0B5FFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-027e747f-819d-caa3-3286-1fe94c6ad129) !important;
}
.lfr-layout-structure-item-35657427-843e-d504-c119-d51bed0e49fe {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-010d5266-91cf-0493-1f3a-ed17d325618e {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7b841094-be4f-c56b-f94a-fa00eaedcde4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-12846dc1-feb7-1160-e282-623d36146ace {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-12846dc1-feb7-1160-e282-623d36146ace) !important;
}
.lfr-layout-structure-item-d9b9d1bb-d72e-d8e6-07b9-3bc9669c384e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d27c4b56-ee46-d624-624a-009457e1e456 {
margin-bottom: var(--spacer-3,1rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-b82a8df9-e8ca-1243-08a1-2c1a471a11dd {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-86bdd7ac-79d5-49f2-521d-282a2c7adfb7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
